#*******************************************************************************
#                                                                              *
#                                   Viewmol                                    *
#                                                                              *
#                             V I E W M O L . P O                              *
#                                                                              *
#               Copyright (c) Ludovic Douillard, October 2003                  *
#                                                                              *
#*******************************************************************************
#
# $Id: Viewmol.po,v 1.1 2003/11/07 15:52:07 jrh Exp $
# $Log: Viewmol.po,v $
# Revision 1.1  2003/11/07 15:52:07  jrh
# Initial revision
#
#
# This file is distributed under the same license as the Viewmol package.
# Jörg-Rüdiger Hill <joehill@users.sourceforge.net>, 2003.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Viewmol 2.4\n"
"POT-Creation-Date: 2003-05-29 16:08+0200\n"
"PO-Revision-Date: 2003-07-27 15:35+0200\n"
"Last-Translator: Ludovic Douillard <douillard@DRECAM.CEA.fr>\n"
"Language-Team: French <douillard@DRECAM.CEA.fr>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=iso-8859-1\n"
"Content-Transfer-Encoding: 8bit\n"

#: setAtomColors.py:38
msgid "Set atom colors"
msgstr "Définir les couleurs de l'atome"

#: setAtomColors.py:84
msgid "Module Missing"
msgstr "Module manquant"

#: setAtomColors.py:84
msgid ""
"Module Pmw (Python Mega Widgets) not found. Please install it before running "
"this script again. It can be found at http://pmw.sourceforge.net/."
msgstr ""
"Module Pmw (Python Mega Widgets) non trouvé. Veuillez l'installer avant toute nouvelle "
"exécution de ce scripte. Il est disponible à l'adresse http://pmw.sourceforge.net/."

#: setAtomColors.py:89
msgid "Select element"
msgstr "Sélectionner un élément"

#: setAtomColors.py:104
msgid "Transparency"
msgstr "Transparence"

#: setAtomColors.py:110
msgid "Shininess"
msgstr "Brillance"

#: setAtomColors.py:119
msgid "Confirm"
msgstr "Confirmer"

#: setAtomColors.py:123
msgid "Confirm and Save"
msgstr "Confirmer et Sauvegarder"

#: setAtomColors.py:127
msgid "Cancel"
msgstr "Annuler"

#: setAtomColors.py:132
msgid "Set Atom Colors"
msgstr "Définir les couleurs de l'atome"

#: setAtomColors.py:139 setAtomColors.py:158
msgid "Color"
msgstr "Couleur"

#: setAtomColors.py:140 setAtomColors.py:163
msgid "Emission"
msgstr "Emission"

#: setAtomColors.py:141 setAtomColors.py:166
msgid "Ambient"
msgstr "Ambiante"

#: setAtomColors.py:142 setAtomColors.py:169
msgid "Specular"
msgstr "Spéculaire"

#: setAtomColors.py:186
msgid "Resource File Not Found"
msgstr "Fichier Ressource non trouvé"

#: setAtomColors.py:186
msgid "The resource file, viewmolrc, cannot be found. Saving is not possible."
msgstr "Le fichier ressource, viewmolrc, est introuvable. Aucune sauvegarde n'est possible."
